Bug 15409 - It is possible delete all columns from table
It is possible delete all columns from table
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Code
3.x
All Windows ME/2000
: P4 (vote)
: TBD
Assigned To: David Vancouvering
issues@db
4.2-candidate
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-12 15:26 UTC by issues@www
Modified: 2008-11-10 11:05 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description issues@www 2001-09-12 15:26:48 UTC
Description: 
It is possible to delete all the columns from the table, but after this it 
isn't possible to add the column to the table. It would be better to delete 
also whole table after question (YES/NO) if table has no columns

Evaluation: 
This RFE will be implement in Orion.

A comment.
Comment 1 Radko Najman 2001-10-02 12:06:00 UTC
Will not be fixed in the current Database Explorer module. Posponed for new module which will merge and 
replace DBExplorer and DBSchema modules.
Comment 2 Radko Najman 2001-12-04 10:12:47 UTC
Reopening to change the status.
Comment 3 Radko Najman 2001-12-04 10:14:11 UTC
Will be investigated for new module based on MDR.
Comment 4 Quality Engineering 2003-06-30 17:16:48 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2003-06-30 17:17:39 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 6 Jan Chalupa 2003-10-30 12:07:35 UTC
A mistakenly closed RESOLVED LATER/REMIND issue. Reopening.
Comment 7 Roman Mostyka 2008-11-10 11:04:04 UTC
Actually now user can't remove all columns. During attempt to delete last column message appears.
Fixed.
Comment 8 Roman Mostyka 2008-11-10 11:05:01 UTC
v


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo